Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 12:20:51 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery marwa mazroaa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi marwa mazroaa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169837229 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008105249     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:09 PM, 05th Oct                   Hilah                   Hi Marwa. Thank you for contacting us. My name is Hilah. How may I help you today?           04:10 PM, 05th Oct                     marwa mazroaa                    I want to know if any update in my order delivery no 6169837229,,and if it will be faster if i go to jeddah branch to pick up the order than to be delivered at my place           04:12 PM, 05th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:12 PM, 05th Oct                     marwa mazroaa                    Sorry for disturbance but i will leave ksa after a couple of days and i need to receive the order urgently           04:12 PM, 05th Oct                     marwa mazroaa                    And the shipping co said that i have to contact you           04:13 PM, 05th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:13 PM, 05th Oct                   Hilah                   Is this the correct phone number 578925466?           04:13 PM, 05th Oct                     marwa mazroaa                    Yes           04:13 PM, 05th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:14 PM, 05th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:14 PM, 05th Oct                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           04:15 PM, 05th Oct                   Hilah                   we will keep you updated on  [email-masked]           04:15 PM, 05th Oct                     marwa mazroaa                    Okay i am confused because i will travel outside ksa ,,,so i need the faster solution please           04:16 PM, 05th Oct                   Hilah                   I will put a request for you so order gets deliver ASAP           04:18 PM, 05th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:20 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4964897